

#external{
    color: yellow;
}


h3{
    color: darkblack;
font-size: 20px;
}

ol{
    text-align: left;
    border: 2px;
    border-color: red;
    border-style: solid;
    width: 15vw;
}

.css {

    border width: 2px;
    border-color: darkred;
    border border-style: solid;
    width: 90%;
    
}



#sublime {
    border-width: 2px;
    border-style: solid;
    border-color: navy;
}


h4 + img{

    height: 100px;
    border-radius: 100px;
}

li[style]{
    background-color: green;
}

#Intro {

    font-style: inherit;
    font-size: 58;
    font-stretch: extra-expanded;
    align-content: center;
    
}

#following {

    text-transform: uppercase;
    font-size: large;
}

#Introduction {

    border: 2px;
    border-style: solid;
    width: 50vw;
    border-color: red;

}

body > #language{

    border: red;
    height: 15vh;
    border-style: solid;
    width: 20vw;
}

body > #language >li
{
    border: 1px;
    border-style: solid;
    background-color: yellowgreen;
    background-size: all;
    border-color: yellowgreen;
    width: 90vw;
    height: 3vh;
    align-content: center;

}

body > #tools >li{

    border: 1px;
    background-color: aliceblue;
    background-size: all;
    border-color: aliceblue;
    width: 90vw;
    border-style: solid;
    list-style: none;
}



#sublime{
    border-width: 1px;
    border-style: solid;
    border-color: navy;
}


}

.abc {

    letter-spacing: 5px;
    font-size: large;
    font-style: unset;
    list-style: none;
}

.quotes {

    border-width: 2px;
    border-color: red;
    border-style: solid;
    width: 80%;
    position: absolute;
    height: 10vh;
    text-align: center;
    font-size: x-large;

}
